DELETE FROM T_HBSS_NUMBERPREFIX WHERE FID=1010;
 INSERT INTO T_HBSS_NUMBERPREFIX(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FTYPE,FTEAMTYPEID,FORGTYPEID,FNUMBERPREFIX)
 VALUES(1010,'1010','C',1,1,'1',{ts'2018-08-08 18:08:08'},{ts'2020-05-27 16:57:40'},1010,0,null,0,'1','ORGTEAM',1010,1010,'ORG');
 DELETE FROM T_HBSS_NUMBERPREFIX WHERE FID=1020;
 INSERT INTO T_HBSS_NUMBERPREFIX(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FTYPE,FTEAMTYPEID,FORGTYPEID,FNUMBERPREFIX)
 VALUES(1020,'1020','C',1,1,'1',{ts'2018-08-08 18:08:08'},{ts'2020-05-27 16:57:31'},1020,0,null,0,'1','ORGTEAM',1010,1020,'PJT');
 DELETE FROM T_HBSS_NUMBERPREFIX WHERE FID=1030;
 INSERT INTO T_HBSS_NUMBERPREFIX(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FTYPE,FTEAMTYPEID,FORGTYPEID,FNUMBERPREFIX)
 VALUES(1030,'1030','C',1,1,'1',{ts'2018-08-08 18:08:08'},{ts'2020-05-27 16:57:53'},1030,0,null,0,'1','ORGTEAM',1010,1030,'VTT');
 DELETE FROM T_HBSS_NUMBERPREFIX WHERE FID=1040;
 INSERT INTO T_HBSS_NUMBERPREFIX(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FTYPE,FTEAMTYPEID,FORGTYPEID,FNUMBERPREFIX)
 VALUES(1040,'1040','C',1,1,'1',{ts'2018-08-08 18:08:08'},{ts'2020-05-27 16:58:05'},1040,0,null,0,'1','DUTYWORKROLES',1010,1010,'POS');
 DELETE FROM T_HBSS_NUMBERPREFIX WHERE FID=1050;
 INSERT INTO T_HBSS_NUMBERPREFIX(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FTYPE,FTEAMTYPEID,FORGTYPEID,FNUMBERPREFIX)
 VALUES(1050,'1050','C',1,1,'1',{ts'2018-08-08 18:08:08'},{ts'2020-05-27 16:58:22'},1050,0,null,0,'1','DUTYWORKROLES',1010,1020,'PJR');
 DELETE FROM T_HBSS_NUMBERPREFIX WHERE FID=1060;
 INSERT INTO T_HBSS_NUMBERPREFIX(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FTYPE,FTEAMTYPEID,FORGTYPEID,FNUMBERPREFIX)
 VALUES(1060,'1060','C',1,1,'1',{ts'2018-08-08 18:08:08'},{ts'2020-05-27 16:58:30'},1060,0,null,0,'1','DUTYWORKROLES',1010,1030,'VTR');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9=24SNVKY';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0QA9=24SNVKY',1010,'zh_CN','行政组织_编码前缀',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9=24SNVKZ';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0QA9=24SNVKZ',1010,'zh_TW','行政組織_編碼前綴',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9CQ1SI=M5';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0QA9CQ1SI=M5',1020,'zh_CN','项目团队_编码前缀',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9CQ1SI=M6';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0QA9CQ1SI=M6',1020,'zh_TW','項目團隊_編碼前綴',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9F+57ACAV';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0QA9F+57ACAV',1030,'zh_CN','虚拟团队_编码前缀',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9F+57ACAW';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0QA9F+57ACAW',1030,'zh_TW','虛擬團隊_編碼前綴',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9GEH3UFBA';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0QA9GEH3UFBA',1040,'zh_CN','岗位_编码前缀',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9GEH3UFBB';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0QA9GEH3UFBB',1040,'zh_TW','崗位_編碼前綴',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9HUD8NKC0';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0QA9HUD8NKC0',1050,'zh_CN','项目角色_编码前缀',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9HUD8NKC1';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0QA9HUD8NKC1',1050,'zh_TW','項目角色_編碼前綴',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9J5GV2EVP';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0QA9J5GV2EVP',1060,'zh_CN','虚拟角色_编码前缀',' ',' ');
 DELETE FROM T_HBSS_NUMBERPREFIX_L WHERE FPKID='0QA9J5GV2EVQ';
 INSERT INTO T_HBSS_NUMBERPREFIX_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0QA9J5GV2EVQ',1060,'zh_TW','虛擬角色_編碼前綴',' ',' ');
 
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=876742895263096832;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID)
 VALUES(876742895263096832,1,{ts'2018-08-08 18:08:08'},1,{ts'2018-08-08 18:08:08'},'orgteam','startdate','enddate','hbss_orgteamhis','2','1',1,'vid','kd.hr.hbp.business.history.service.CommonTimeSeqAttachService','0',' ',' ',1120);
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=876041205551472640;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID)
 VALUES(876041205551472640,1,{ts'2018-08-08 18:08:08'},1,{ts'2018-08-08 18:08:08'},'dutyworkroles','startdate','enddate','hbss_dutyworkroleshis','2','1',1,'vid','kd.hr.hbp.business.history.service.CommonTimeSeqAttachService','0',' ',' ',1110);
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0QL/I9A=E8VL';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0QL/I9A=E8VL',876041205551472640,'zh_CN',' ','职责分工角色');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0QL/I9A=E8VM';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0QL/I9A=E8VM',876041205551472640,'zh_TW',' ','職責分工角色');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0QOCMG4XLTLM';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0QOCMG4XLTLM',876742895263096832,'zh_CN',' ','组织团队');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0QOCMG4XLTLN';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0QOCMG4XLTLN',876742895263096832,'zh_TW',' ','組織團隊');
 
 
 DELETE FROM T_HBSS_COMPHISENTITY WHERE FID=1110;
 INSERT INTO T_HBSS_COMPHISENTITY(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FISSYSPRESET)
 VALUES(1110,'1110_S','C',1,1,'1',{ts'2018-08-08 18:08:08'},{ts'2018-08-08 18:08:08'},1110,0,null,'1');
 DELETE FROM T_HBSS_COMPHISENTITY WHERE FID=1120;
 INSERT INTO T_HBSS_COMPHISENTITY(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FISSYSPRESET)
 VALUES(1120,'1120_S','C',1,1,'1',{ts'2018-08-08 18:08:08'},{ts'2018-08-08 18:08:08'},1120,0,null,'1');
 DELETE FROM T_HBSS_COMPHISENTITY_L WHERE FPKID='0TE5TI6U996Z';
 INSERT INTO T_HBSS_COMPHISENTITY_L(FPKID,FID,FLOCALEID,FNAME)
 VALUES('0TE5TI6U996Z',1110,'zh_CN','职责分工角色');
 DELETE FROM T_HBSS_COMPHISENTITY_L WHERE FPKID='0TE5TI6U997+';
 INSERT INTO T_HBSS_COMPHISENTITY_L(FPKID,FID,FLOCALEID,FNAME)
 VALUES('0TE5TI6U997+',1110,'zh_TW','職責分工角色');
 DELETE FROM T_HBSS_COMPHISENTITY_L WHERE FPKID='0TE5UT8=/TFJ';
 INSERT INTO T_HBSS_COMPHISENTITY_L(FPKID,FID,FLOCALEID,FNAME)
 VALUES('0TE5UT8=/TFJ',1120,'zh_CN','组织团队');
 DELETE FROM T_HBSS_COMPHISENTITY_L WHERE FPKID='0TE5UT8=/TFK';
 INSERT INTO T_HBSS_COMPHISENTITY_L(FPKID,FID,FLOCALEID,FNAME)
 VALUES('0TE5UT8=/TFK',1120,'zh_TW','組織團隊');